// JavaScript Document
function showtab(id){
	for(var i=1;i<=4;i++){
		if(document.getElementById('tab'+i)==null) continue;
		if(i!=id) document.getElementById('tab'+i).style.display='none';
	}
	if(document.getElementById('tab'+id).style.display=='block'){
		document.getElementById('tab'+id).style.display='none';
	}
	else{
		document.getElementById('tab'+id).style.display='block';
	}
}
